# Generated by Django 3.1.7 on 2021-03-30 23:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Region',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nregion', models.CharField(max_length=200)),
            ],
        ),
        migrations.CreateModel(
            name='Candidato',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('ncandidato', models.CharField(max_length=200)),
                ('nucandidato', models.CharField(max_length=200)),
                ('pcandidato', models.CharField(max_length=200)),
                ('votos', models.IntegerField(default=0)),
                ('fkregion', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='votacionesR.region')),
            ],
        ),
    ]
